
Redmine - Defect #9026

Poziom 1

2011-08-10 13:44 - gonzales marido

Status: Closed Start date: 2011-08-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

opis poziomu 1

History

#1 - 2011-08-10 13:44 - gonzales marido

koleny opis

#2 - 2011-08-15 13:48 - Etienne Massip

- Category deleted (Custom fields)

- Status changed from New to Closed

- Resolution set to Invalid
